body
{
background-color : #EEEEEE;
font-family : Tahoma, Arial;
font-size : 12px;
margin-bottom : 0px;
margin-top : 0px;
margin-right : 0px;
margin-left : 0px;
padding-top : 0px;
padding-left : 0px;
padding-right : 0px;
padding-bottom : 0px;
}

#content a:hover
{
color : #D31145;
text-decoration : none;
}

h1
{
font-weight : normal;
font-size : 30px;
margin-top : 0px;
padding-top : 0px;
padding-bottom : 0px;
margin-bottom : 0px;
}

#nieuws a
{
padding-top : 2px;
background-color : #000000;
padding-right : 2px;
padding-right : 2px;
font-weight : bold;
padding-bottom : 2px;
text-decoration : none;
text-transform : uppercase;
color : #FFFFFF;
font-size : 9px;
}

#content a
{
color : #D31145;
}

#footer a
{
color : #6E6C6C;
}

#menu a:hover
{
color : #D31145;
}

#menu a
{
color : #FFFFFF;
font-family : Helvetica;
letter-spacing: -1px;
font-weight: bold;
font-size : 16px;
padding-left : 10px;
padding-right : 20px;
text-decoration : none;
text-transform : uppercase;
}

#programma a
{
padding-right : 2px;
background-color : #000000;
color : #FFFFFF;
font-size : 9px;
font-weight : bold;
padding-bottom : 2px;
padding-right : 2px;
padding-top : 2px;
text-decoration : none;
text-transform : uppercase;
}

#footer a:hover
{
text-decoration : none;
}

#logo a
{
text-decoration : none;
display : block;
height : 108px;
width : 192px;
}

.koproze br
{
display : none;
}

.infozijkant img
{
display : block;
}

#content img
{
display : block;
}

#nieuws a:hover
{
color : #000000;
background-color : #FFFFFF;
}

#programma a:hover
{
color : #000000;
background-color : #FFFFFF;
}

